header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Ginga Eiyuu Densetsu
  repository: kara.moe
  conditions:
    tagPresence:
      - 6656c553-99e5-45c2-a013-74406bdf7364
      - 2c426552-f92f-42e6-8f1d-4d1987fd47c8
      - 22cb8be0-a8a1-48b4-a5cd-16df527b4130
      - 61b82fd1-b280-441b-9011-52e4ada86411
      - 402fdf31-a16d-4dbc-b6e5-76f5561acb7f
  actions:
    addTag:
      - tid: e5eb290f-eeff-46ac-b82d-68bee455983b
        type: 18
